@charset "utf-8";
/* CSS Document */
    /* Example Styles for Demo */

.etabs
{
	margin: 0;
	padding: 0;
}
.tab-container .etabs .tab
{
	display: inline-block;
	zoom:1;
	background: #eb5050;
	color:#FFF;
	border-top: solid 1px #ab283a;
	border-left: solid 1px #ab283a;
	border-right: solid 1px #ab283a;
	border-bottom: none;
	border-radius: 0px 5px 0 0;
	-moz-border-radius: 0px 5px 0 0;
	-webkit-border-radius: 0px 5px 0 0;
	position:relative;
	z-index:10;
	top:1px;
}
.tab-container .etabs .tab.green
{
	border-top:1px solid #68a824;
	border-left:1px solid #68a824;
	border-right:1px solid #68a824;
	background:#b2f26d;
}
.tab-container .etabs .tab a
{
	line-height: 2em;
	display: block;
	padding: 2px 15px;
	outline: none;
	text-decoration:none;
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	font-weight:normal;
}
.tab-container .etabs .tab a:hover
{
	text-decoration: none;
}
.tab-container .box
{
	border-radius:0px 0px 5px 5px;
	border:1px solid #939393;
	background:#fffef5;
	padding:0px 10px 10px 10px;
	box-shadow:0px 0px 3px rgba(102,102,102,.2);
	margin-bottom:20px;
}
.tab-container .etabs .tab.active
{
	border-top:1px solid #939393;
	border-left:1px solid #939393;
	border-right:1px solid #939393;
	background:#fffef5;
}
.tab-container .etabs .tab a.active
{
	color:#000;
}
.tab-container .panel-container
{
	background: #fff;
	border: solid #666 1px;
	padding: 10px;
	-moz-border-radius: 0 4px 4px 4px;
	-webkit-border-radius: 0 4px 4px 4px;
}
.panel-container
{
	margin-bottom: 10px;
}